/*
** Copyright 1995-1996 by the Massachusetts Institute of Technology.  All
** rights reserved. For more information, see the file COPYING which came
** with this source distribution.
*/

#ifndef ERR_AND_WARN_H
#define ERR_AND_WARN_H

#include "text_win.h"

enum err_ind { no_err, err };

class err_and_warn {
public:
  void e( const char *format, ... );
  void a( const char *format, ... );
  void w( const char *format, ... );
};

extern err_and_warn ew;

#endif
// Author: Ben Denckla
